div {font-family:Arial, Helvetica, sans-serif;}

body {font-size:14px; font-family:Arial, Helvetica, sans-serif;}  
h1,h2,h3,h4,h5,h6 {font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#49559f;}

p {font-family:Arial, Helvetica, sans-serif;margin:0 0 17px; font-size:14px; line-height:24px;}
em {font-style:normal;}
a {color:#49559f; text-decoration:none;}
a:hover {color:#d9da2f;}

table {border-collapse:collapse; border:1px solid #d4d4d4; border-spacing:0; margin:0 0 10px;}
table tr:nth-child(even) {background-color:#ededed;}
table tr.even, .content table th, .content thead td {background-color:#ededed;}
table td, .content table th {padding:2px 5px;border:1px solid #d4d4d4; vertical-align:middle;}
table th {text-align:left; font-weight:bold;}

p.intro{font-family:Arial, Helvetica, sans-serif; font-size:22px; line-height:34px; margin-bottom:20px; color:#222;}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin: 5px 0 5px 20px;
	}
	.typography img.left {
		float: left;
		margin: 0 20px 5px 0;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
		margin-bottom:10px;
	}
	.typography img.center {
		float: none;
		margin: 10px auto;
		display: block;
	}
